# deltarget

Removes a query target

Syntax

    deltarget [-q] <target_list>

Description
Removes the <target_list> from the current query window target list. The <target_list> is a comma separated list of nicknames. The -q switch causes this command to not warn about eventual invalid targets.
See also
addtarget

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004